-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: python-srt
Binary: python3-srt, python-srt-doc
Architecture: all
Version: 3.5.3-1
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Homepage: https://github.com/cdown/srt
Description: Python library to handle SRT subtitle files
 srt is a tiny but featureful Python library for parsing, modifying, and
 composing SRT subtitle files. It has a very robust parser that can deal with
 many broken SRT files, and needs no dependencies beyond the Python Standard
 Library.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-srt
Vcs-Git: https://salsa.debian.org/python-team/packages/python-srt.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-sphinxdoc <!nodoc>, help2man, python3-all, python3-setuptools, python3-hypothesis <!nocheck>, python3-pytest <!nocheck>, python3-pytest-cov <!nocheck>, python3-pytest-xdist <!nocheck>, python3-sphinx <!nodoc>
Package-List:
 python-srt-doc deb doc optional arch=all
 python3-srt deb python optional arch=all
Checksums-Sha1:
 354438b8c138e4210a56347208dc54b113f60f12 26120 python-srt_3.5.3.orig.tar.gz
 c65faac7eb50b3458f234caa6d9a75327932bcef 2972 python-srt_3.5.3-1.debian.tar.xz
Checksums-Sha256:
 3df39c566697138b710548e643cd5b51b46d8ff7a9bac9e245ff012e5649b6f4 26120 python-srt_3.5.3.orig.tar.gz
 7c5edff9302545fae701e24c0f9591ca4aee29d1431a87d12f2df60f0be3dc9f 2972 python-srt_3.5.3-1.debian.tar.xz
Files:
 0201c1d102010f5a1b116935d15ddc58 26120 python-srt_3.5.3.orig.tar.gz
 5701eadae63fd30c726ca6bad2789002 2972 python-srt_3.5.3-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQHIBAEBCgAyFiEEJvtDgpxjkjCIVtam+C8H+466LVkFAmSK2/UUHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQ+C8H+466LVmUxgwAsUqze6boY4n7D3U6phwm1Z9VS0L3
+q8dWUYzjPcpwI/i9besIh3CEYQSGfQHtEE7h/DnYVuS7UH9WNAZnGe+tQyfITwQ
TgPhgmVcVwqhMRCQvgsHbBg8MFANm0eY/rFNt+O4oyoFh5BeEnd/uveN1OXAl/al
vB3V2VJOpwOQJiHkaR63sze5GGGq5E6rnIi96yPQQETaqR6b/NWRdbOpkYUWlGjt
9Idu+q8mqAxGUdnK26NP96wi65cju7wvGXwnlMNFwO7xLxQzdujY0fxGTYnVoKNU
GW2gMWD6hhqTYxwNA4nNQAmd4OceOtffr+nXf570VhPQH9pThMMnyIt3t56YH2Y3
0s+yetdefgaCs7f9R1juDAsqkWExKSzcAA593oh9kmnt9kzBxBLrrtcTMv6ju3Tw
P0bXsa3Sql0U6XIdkISwVXLYbKDPGYtLWwQhTXTGNxDM7CuTigv8cwzfigQyoFf3
Fp4b/2mma4uQ+OydmNuXlnqmr+sq/anqNQPv
=byZ5
-----END PGP SIGNATURE-----
